Subject: Ticket Assigned - I Lost my bill and discount voucher in Showroom.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Jan 2022 08:53:18 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I  Lost my bill and discount voucher in Showroom. Dear Sir,

I lost my bill and discount voucher in your premesis alkhobar branch , and I check my shukran  account  bills are not appearing . I request  you please send the invoices by email  as I need to do some exchange and also update the same to Shukran account.

CenterPoint Branch : Al Khobar,KSA
Date & Time : 22-Jan-2022 -05:23 PM
Amount : 480
Mobile : 0568418249
Membership: 1700 0002 8489 4953

Thank You.
Abdul Raoof Hafeez

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3800075